## pdf2svg 0.2.3

=== debian/changelog ===
pdf2svg (0.2.3-5build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:08:23 +1100

pdf2svg (0.2.3-5build2) noble; urgency=medium

  * No-change rebuild against .

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 22 Mar 2024 09:37:35 +1300

pdf2svg (0.2.3-5build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 06:36:41 +0000

pdf2svg (0.2.3-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Set upstream metadata fields: Repository-Browse.
  * Replace invalid standards version 4.6.0.2 with valid 4.6.0.1.

  [ Georges Khaznadar ]
  * created a new command: pdf2baresvg; Closes: #660659

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 20 Feb 2024 16:55:18 +0100

pdf2svg (0.2.3-4) unstable; urgency=medium

  * Switch to dpkg-source 3.0 (quilt) format. Closes: #1007079
  * rewritten d/copyright complying with
    https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 19 Mar 2022 19:30:50 +0100

pdf2svg (0.2.3-3) unstable; urgency=medium

  * adopted the package. Closes: #966318
  * removed the build-dependency on libgtk2.0-dev. Closes: #967688
  * bumped Standards-Version: 4.6.0.2, debhelper-compat (=13)
  * declared VCS-stuff at https://salsa.debian.org/debian/pdf2svg
  * checked that version 0.2.3 does not mess longer details of the paths.
    Closes: #719028

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 03 Mar 2022 20:03:58 +0100

pdf2svg (0.2.3-2) unstable; urgency=medium

  * Orphan the package.

 -- Philipp Kern <pkern@debian.org>  Wed, 12 Aug 2020 20:43:48 +0200

pdf2svg (0.2.3-1) unstable; urgency=medium

  * New upstream release (Closes: #870639)
  * Adjust copyright location to point to the GitHub repository.
    (Closes: #762302)
  * Updated watch file to check GitHub.
  * Updated Homepage control field.
  * Move from priority extra to optional.

 -- Philipp Kern <pkern@debian.org>  Sun, 06 Aug 2017 15:40:30 +0200

pdf2svg (0.2.2-1) unstable; urgency=low

  * New upstream release. (Closes: #717345) (LP: #1202635)
  * Updated debian/watch to point to the new file location.
  * Drop VCS information from debian/control.
  * Bump debian/compat to 9 to benefit from proper hardening rules.

 -- Philipp Kern <pkern@debian.org>  Tue, 30 Jul 2013 23:55:05 +0200

pdf2svg (0.2.1-2) unstable; urgency=low

  * Reduce library dependencies by passing -Wl,--as-needed.
  * Remove superfluous line from debian/copyright.
  * Add VCS information to debian/control.

 -- Philipp Kern <pkern@debian.org>  Fri, 18 Jul 2008 00:27:29 +0200

pdf2svg (0.2.1-1) unstable; urgency=low

  * Initial release (Closes: #461055)

 -- Philipp Kern <pkern@debian.org>  Wed, 16 Jul 2008 18:12:03 +0200
