=== debian/control ===
Source: pdf2svg
Section: graphics
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Georges Khaznadar <georgesk@debian.org>
Build-Depends: debhelper-compat (=13),
 autotools-dev,
 libpoppler-glib-dev,
 libcairo2-dev
Standards-Version: 4.6.0.1
Vcs-Browser: https://salsa.debian.org/debian/pdf2svg
Vcs-Git: https://salsa.debian.org/debian/pdf2svg.git
Homepage: http://www.cityinthesky.co.uk/opensource/pdf2svg/

Package: pdf2svg
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: converts PDF documents to SVG files (one per page)
 pdf2svg is a tiny command-line utility using Cairo and Poppler
 to convert PDF documents into SVG files.  Multi-page PDF can be split up to
 one SVG per page by passing a file naming specification.
