=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

debian/pdf2baresvg.1: debian/manpage-pdf2baresvg.md
	pandoc -s -f markdown -t man $< -o $@
