## pdf2svg 0.2.4

=== debian/changelog ===
pdf2svg (0.2.4-1) unstable; urgency=medium

  * New upstream version 0.2.4

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 16 Mar 2025 16:43:50 +0100

pdf2svg (0.2.3-6) unstable; urgency=medium

  * added a rule in d/ruels, in order to install th command pdf2baresvg
    Closes: #1093119

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 15 Jan 2025 14:41:31 +0100
