=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: pdf2svg
 Section: graphics
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Georges Khaznadar <georgesk@debian.org>
+Maintainer: Georges Khaznadar <georgesk@debian.org>
 Build-Depends: debhelper-compat (=13),
  autotools-dev,
  libpoppler-glib-dev,
