=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

debian/pdf2baresvg.1: debian/manpage-pdf2baresvg.md
	pandoc -s -f markdown -t man $< -o $@

override_dh_auto_install:
	dh_auto_install
	install -m 755 pdf2baresvg debian/pdf2svg/usr/bin
